GNU glibc library security vulnerabilities

2010-05-27T00:00:00
ID SECURITYVULNS:VULN:10874
Type securityvulns
Reporter BUGTRAQ
Modified 2010-05-27T00:00:00

Description

Invalid mntent functions string processing, ELF format parsing memory corruption.